### Hierarchy

- unknown
  - RestoreAccountReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new RestoreAccountReply(): RestoreAccountReply

- Inherited from jspb.Message.constructor

  #### Returns RestoreAccountReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:389

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): RestoreAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:390

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns RestoreAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): RestoreAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:393

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RestoreAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RestoreAccountReply, reader: BinaryReader): RestoreAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:394

  #### Parameters

  - ##### message: RestoreAccountReply

  - ##### reader: BinaryReader

  #### Returns RestoreAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: RestoreAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:392

  #### Parameters

  - ##### message: RestoreAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: RestoreAccountReply ): RestoreAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:391

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RestoreAccountReply

  #### Returns RestoreAccountReply . AsObject

Generated using TypeDoc